Subject: Re: (usr-tc) Quad ana/dig modem not taking calls (another case of)

From: Ray Whelan <[email-masked]>
Date: Wed, 26 Jan 2000 12:57:35 +0000

Hi Dan ,

Am I  correct in thinking from your original mail both Analog and Digital were
failing, from your Debug you attached in you second mail Analog call connect.

What I see from the Debug is a follows

Working Analog  calls                         Failed Digital Call

Telco            Nas                              Telco              Nas

I -3 ->                                                       I -3  ->
A-1
                       <- A1
                                                                      (
5seconds)
0                          A1
A-3
3                          A1
3                          A1                               -----> Clear Fwd
3                          A1
I-3                       A3
ii-1                      B6

            <- Answer

 The problem is when a Digital calls comes form your telco, we get the first
digit  and we respond to it with a A-1, The telco should then should send the
next digit but
the NAS times out ( normal condition) as no other digits or recieved, the NAS
then sends a digit complete ,    but the telco send a clear forward .

Two issues to look into either telco not seeing our A-1 or there is a problem
with the telco digital call service.
Talk to your telco make sure you service can have a digital service.

Regards
Ray Whelan

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Dan Borlovan <[email-masked]>
Date: Wed, 26 Jan 2000 15:38:25 +0000

> then sends a digit complete ,    but the telco send a clear forward .

You can call me stupid.

Yes the e1/cas got the first digit, sent the A-1, but the telco didn't
recognize the A-1 so it never sent the other digits.

The problem: the e1/cas had the 'companding' setting on 'use modem country
code'. Well, the digital modems are for europe (A-law) and the
analog/digitals are for US (u-law). I wonder how an A-law encoded signal
sounds after decoded with u-law. And viceversa.

The 'companding' is set to A-law now, and all the modems are taking calls.

Now an unrelated question: the e1/cas shows 'project id' as a=R2 q=Q412,
but I can set only one value for 'project id'. As a result, each time I
reset the e1/cas card, I have to do it twice, because after first reset
the a= and c= values are incorrect (both Q421 or R2), and after the
seconde reset it takes about 30s to detect the correct values and start
taking calls. Is there anything that can be done?

Dan
-- 
Dan Borlovan <[email-masked]>
System Administrator, Network Operation Center
Dynamic Network Technologies - Timisoara, Romania
Telefon: +40-56-204967  FAX: +40-56-220201

-